Wicked vs Network Manager

Hinweis: In dem Thema Wicked vs Network Manager gibt es 24 Antworten auf 3 Seiten. Der letzte Beitrag () befindet sich auf der letzten Seite.
  • tomfa-ng schrieb:

    Wolle1956 schrieb:

    Dass Wicked und Networkmanager nichts gemeinsam haben, war klar. Ich dachte nur, vielleicht haben sie eine gemeinsame Config. OK
    Anscheinen war dir nicht wirklich klar das die beiden nichts gemeinsam haben, bzw. du widersprichst dir selbst. Wenn sie nichts gemeinsam haben, dann auch keine gemeinsame „Config“. Sollte eigentlich klar sein.

    Wolle1956 schrieb:

    Dass Apper für die Softwareaktualisierungen zuständig ist, habe ich erst hier im Thread erfahren. OK
    Hast du hier nicht erfahren und wenn doch (ich wüsste nicht an welcher Stelle), dann ist es eine Fehlinformation, denn Apper gibt es schon länger nicht mehr (unter openSUSE). und was du jetzt verwendest als Übersicht für verfügbare Aktualisierungen steht immer noch nicht fest (YaST oder PackageKit mit entsprechendem Front-end/Applet).
    Es nervt auch so allmählich das PackageKit immer nur auf Apper reduziert wird.

    Hab' ich sehr wohl hier erfahen. Selbst du hast hast ihn hier zitiert (s.u.), außerdem noch in Post 6.

    Wolle1956 schrieb:

    Wicked genehmigt sich aber 30sec "Start-Job"-Zeit. Nagut, […]
    Lässt sich ändern/umstellen.

    sterun schrieb:

    Zu Apper...
    Einige Änderungen bei openSUSE hat die Migration auf Plasma 5 jedoch auch gebracht. OpenSUSE verzichtet nun auf Apper. Stattdessen wurde ein PackageKit-basierter Update-Manager implementiert, der sehr reduziert in der Taskleiste auf Updates hinweist und diese installiert. Dies funktioniert im Test reibungslos. Das eigentliche Paketmanagement wurde somit wieder zentral in YaST gebündelt und somit einige Redundanzen entfernt.
    Auch Apper griff auf PackageKit zurück, genau wie KPackageKit und die anderen neutralen oder für GNOME/GTK verfügbaren Front-ends.

    Ok, also PackageKit heisst das Teil. Das war doch jetzt nicht so kompliziert. Ich schaue mal, wo ich das konfigurieren kann, z.B. eine Verzögerung von 1 min nach dem Booten. Das müsste reichen. Aber das kann ich dann ja ausprobieren.

    Danke vorerst mal.
    Gruß, Wolfgang
    Hauptsystem: ASUS Z170 A - i5 6600K mit intergr. Grafik HD 530 - 16 GB DDR4 - TechniSat SkyStar 2 (DVB-S2) (PCI-alte Rev.) - 2 x SSD (sda/sdb) - 2 x HD (sdc/sdd) - ext. HD per USB - SATA-DVD und IDE->USB-DVD (beide intern) - iiyama xub3490wqsu 34" 21:9 (3440x1440 matt) - Canon Pixma iP4000 und MX925 - HP Scanjet G4050 - Yamaha Verstärker mit Plattenspieler
    Freundin: Terra (Wortmann) i3 4160 mit intergr. Grafik - 8 GB RAM DDR3
    WZ-HTPC: i3 4130 mit intergr. Grafik - 8 GB RAM DDR3 - TechniSat SkyStar 2 (DVB-S2) (PCI-alte Rev.) - Logitech K400
    Lenovo T61: Core2Duo 2.2 Ghz - 4GB RAM

    Für den Inhalt des Beitrages 119435 haftet ausdrücklich der jeweilige Autor: Wolle1956

  • wolle1956 schrieb:

    Ok, also PackageKit heisst das Teil. Das war doch jetzt nicht so kompliziert. Ich schaue mal, wo ich das konfigurieren kann, z.B. eine Verzögerung von 1 min nach dem Booten. Das müsste reichen. Aber das kann ich dann ja ausprobieren.
    Du bist an der falschen Stelle. Was du konfigurieren möchtest wäre das (noch immer unbekannte) Front-end/Applet welches dir die Aktualisierungen unter KDE/Plasma anzeigt. Bei openSUSE Leap 42.3 wäre es bei einer „normalen“ Installation mit KDE/Plasma plasma5-pk-updates wenn nichts geändert wird/wurde.

    wolle1956 schrieb:

    Dass Apper für die Softwareaktualisierungen zuständig ist, habe ich erst hier im Thread erfahren. OK

    tomfa-ng schrieb:

    Hast du hier nicht erfahren und wenn doch (ich wüsste nicht an welcher
    Stelle), dann ist es eine Fehlinformation, denn Apper gibt es schon
    länger nicht mehr (unter openSUSE). und was du jetzt verwendest als
    Übersicht für verfügbare Aktualisierungen steht immer noch nicht fest
    (YaST oder PackageKit mit entsprechendem Front-end/Applet).
    Es nervt auch so allmählich das PackageKit immer nur auf Apper reduziert wird.
    Hab' ich sehr wohl hier erfahen. Selbst du hast hast ihn hier zitiert (s.u.), außerdem noch in Post 6.
    Gut, im Beitrag #6 wird auf Apper hingewiesen, aber erstens habe/hatte ich es nirgends zitiert und zweitens träfe mein Hinweis mit der Fehlinformation zu (teilweise sind in #6 aber auch richtige Informationen vorhanden).

    So nebenbei: Bitte zitiere das nächst Mal bitte vernünftig.

    Für den Inhalt des Beitrages 119438 haftet ausdrücklich der jeweilige Autor: tomfa-ng

  • @tomfa-ng
    Natürlich hast du zitiert: Post 18, 4. Zitat, sterun

    Aber lassen wir das mal.

    @all
    Ich habe jetzt wieder wicked aktiv.

    Was ist denn mit der Konfiguration der Online-Aktualisierung im Yast? Kann die nur automatische Aktualisierung?
    Bevor ich da das Häkchen setze, habe ich abgebrochen. Ich möchte nämlich keine automatischen Updates, sondern nur benachrichtigt werden.
    Hauptsystem: ASUS Z170 A - i5 6600K mit intergr. Grafik HD 530 - 16 GB DDR4 - TechniSat SkyStar 2 (DVB-S2) (PCI-alte Rev.) - 2 x SSD (sda/sdb) - 2 x HD (sdc/sdd) - ext. HD per USB - SATA-DVD und IDE->USB-DVD (beide intern) - iiyama xub3490wqsu 34" 21:9 (3440x1440 matt) - Canon Pixma iP4000 und MX925 - HP Scanjet G4050 - Yamaha Verstärker mit Plattenspieler
    Freundin: Terra (Wortmann) i3 4160 mit intergr. Grafik - 8 GB RAM DDR3
    WZ-HTPC: i3 4130 mit intergr. Grafik - 8 GB RAM DDR3 - TechniSat SkyStar 2 (DVB-S2) (PCI-alte Rev.) - Logitech K400
    Lenovo T61: Core2Duo 2.2 Ghz - 4GB RAM

    Für den Inhalt des Beitrages 119495 haftet ausdrücklich der jeweilige Autor: Wolle1956

  • Ich benutze so etwas nicht, die machen nur ein zypper patch und kein zypper up........

    Konsole:

    Quellcode

    1. zypper up

    oder

    Quellcode

    1. Yast----Software installieren----Paket----alle Pakete---aktualisieren, falls neuere Version verfügbar
    Links in dieser Signatur bitte zum Lesen anklicken!

    Code-Tags <<<Klick mich
    zypper <<<Klick mich
    Netzwerkprobleme <<<Klick mich

    Für den Inhalt des Beitrages 119496 haftet ausdrücklich der jeweilige Autor: Sauerland

  • OK. Danke.
    Das wäre auch eine Möglichkeit.
    Hauptsystem: ASUS Z170 A - i5 6600K mit intergr. Grafik HD 530 - 16 GB DDR4 - TechniSat SkyStar 2 (DVB-S2) (PCI-alte Rev.) - 2 x SSD (sda/sdb) - 2 x HD (sdc/sdd) - ext. HD per USB - SATA-DVD und IDE->USB-DVD (beide intern) - iiyama xub3490wqsu 34" 21:9 (3440x1440 matt) - Canon Pixma iP4000 und MX925 - HP Scanjet G4050 - Yamaha Verstärker mit Plattenspieler
    Freundin: Terra (Wortmann) i3 4160 mit intergr. Grafik - 8 GB RAM DDR3
    WZ-HTPC: i3 4130 mit intergr. Grafik - 8 GB RAM DDR3 - TechniSat SkyStar 2 (DVB-S2) (PCI-alte Rev.) - Logitech K400
    Lenovo T61: Core2Duo 2.2 Ghz - 4GB RAM

    Für den Inhalt des Beitrages 119497 haftet ausdrücklich der jeweilige Autor: Wolle1956